龙芯开源社区

 找回密码
 注册新用户(newuser)
查看: 5205|回复: 43

价钱不须压到最低,关键是显卡,别再用pci总线了

[复制链接]
发表于 2008-2-4 16:01:24 | 显示全部楼层 |阅读模式
我迟迟不买的原因就是显卡太差了,希望能出个显卡跟上时代的机器来。
不要老是因为价钱而使用落后两代的显卡了。
再直白就是:能用盒子流畅地玩http://tremulous.net/提供的3D游戏,我就满意了显卡的性能。
那些天天嚷着价钱低到多少多少就买的人,你们根本不要理会他们,再低他们都是不会买的,他们只是过过嘴瘾,误导你们的开发方向。我才是真正想买的人,只是显卡这部分实在是不能接受啊!

[ 本帖最后由 fanguanqun 于 2008-2-4 16:10 编辑 ]
发表于 2008-2-4 16:10:07 | 显示全部楼层

回复 #1 fanguanqun 的帖子

现在linux下的显卡驱动没有特别好的,一般不能发挥出显卡芯片(gpu)的全部性能,而且linux好像不能支持dx10,至于opengl我不清楚.盒子用什么样子的gpu呢?
系统总线应该也是有专利的,pciepress确实很先进,不知道有没有专利限制
另外以现在龙芯的性能,pci总线应该足够了吧
发表于 2008-2-4 16:15:21 | 显示全部楼层

回复 #1 fanguanqun 的帖子

我去看看你所说的游戏,嘿嘿,幸亏当初学的是英文,不然麻烦了 :lol
 楼主| 发表于 2008-2-4 16:18:05 | 显示全部楼层

回复 #2 b31ttt 的帖子

pci总线应该足够了?不会吧,至少我不满意。我只能选择等待,和经常提意见了。
如果自己提供的整机不提供良好的显卡驱动,那是不能成为商业产品的。
试想一下现在的品牌pc如果不提供完毕的硬件驱动,他能卖出去吗?
所以盒子也必须这么做,比如以红旗linux为默认系统,提供相应的硬件驱动并长期支持升级。
发表于 2008-2-4 16:27:39 | 显示全部楼层

回复 #4 fanguanqun 的帖子

我和你一样都是在等待的,我只是说现在的盒子,明白吧,现在的,pci应该够了.如果相你说的,不能做出良好的驱动,确实盒子........ 这里我还是省略了吧,我不想再挨骂了
 楼主| 发表于 2008-2-4 16:39:53 | 显示全部楼层

回复 #5 b31ttt 的帖子

注意“不能做出良好的驱动”,思路不对。驱动并不要自己做,没听说联想的pc自己写驱动的。合作是关键,谁做的显卡谁写驱动啦!整机生产者只要保证能提供就可以了。
另外,驱动是第二步,现在第一步硬件就落后两代,驱动就先不讨论了。
还有,你是现在pci够用?cpu有1G了,系统内存也是DDR的,硬盘也是7200转的都不差,唯独显卡落后两代,你何来说“现在的,pci应该够了”?从上面看来完全是显卡拖了整个系统性能的后腿。属于真正的瓶颈部分。cpu再升级都没用。
发表于 2008-2-4 16:43:46 | 显示全部楼层
我也觉得显卡太次了。XGI的还差不多,sis315历史太悠久了。
另外不知道有没有3d加速驱动,如果没有3d加速,那么显卡就真的是最最鸡肋了。简直把2f盒子搞到超级的低档。。。。。

而且接口是pci确实低挡。
AGP/PCI-X/PCIE还差不多。而且2f盒子已经有PCI-X的接口了,把显卡也改成PCI-X接口难度应该也不太大。
发表于 2008-2-4 16:45:10 | 显示全部楼层
如果2f盒子真的没有3d加速驱动,那么还不如上一代的2e盒子。
发表于 2008-2-4 16:48:27 | 显示全部楼层
找个愿意为龙芯提供显卡的不容易啊。
发表于 2008-2-4 16:52:35 | 显示全部楼层
原帖由 yth 于 2008-2-4 16:48 发表
找个愿意为龙芯提供显卡的不容易啊。



2e不是找了ati吗?虽然是ati7000,但是最起码可以驱动3d啊。

不明白2f却找了个sis315,这个sis315目前在linux还没有可以用的3d加速驱动。
真怕到时候2f盒子什么3d加速都不行。

[ 本帖最后由 tanhitzq 于 2008-2-4 16:55 编辑 ]

本版积分规则

小黑屋|手机版|Archiver|Lemote Inc.  

GMT+8, 2019-7-21 19:00 , Processed in 0.212251 second(s), 31 queries .

快速回复 返回顶部 返回列表